MetacatUI - Task #6527

Feature # 6495 (Resolved): Visualization of certain data files types

Add Fancybox to the MetacatUl Require.js config
04/22/2014 12:40 PM - Lauren Walker

Status: Resolved Start date: 04/22/2014
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 50%
Category: Estimated time: 0.00 hour
Target version: 1.7.0 Spent time: 0.00 hour
Description

History

#1 - 04/22/2014 01:48 PM - Lauren Walker

- Status changed from New to In Progress

I've added the library to our app, now | will be testing it in Firefox, Chrome, Safari, and IE before | start implementing it into the MetadataView.

#2 - 04/23/2014 10:11 AM - Lauren Walker
- Status changed from In Progress to Resolved
- % Done changed from 0 to 50

- translation missing: en.field_remaining_hours set to 0.0

| have tested fancybox in the following browsers with no errors:

Safari 7.0.3

Firefox 4,9,16

Chrome 34.0.1847.116
Chrome 33 on Windows 7

IE 8,9, 10, 11 on Windows 7
|IE 8 in Windows XP
